CREDIT UNIONS TEST SERVER ISSUES - Bug #7434

Post licensee --> Credit Unions --> Declaration Particulars --> Check Issue below

09/07/2023 11:03 AM - Mohd Irfan

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

very first time Yes NO Radio button should come in active in yes when the applicant opens the Decraltion particulars form & and also

the Male Female button
See attached screen Record:

clipboard-202309071050-j9whg.png
For reference screenshot:
History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:34 PM - Vidya Rani

- Status changed from New to Resolved
